[package]
name = "ext2"
version = "0.1.0"
edition = "2021"
authors = ["Mark Poliakov <mark@alnyan.me>"]

[dependencies]
yggdrasil-abi.workspace = true
libk.workspace = true
libk-mm.workspace = true
libk-util.workspace = true

bytemuck.workspace = true
static_assertions.workspace = true
log.workspace = true
async-trait.workspace = true
